# all parameters will be overwritten by cmd parameters
reference: 'path to genbank'
input: 'path to mapping'
output: 'output folder'
log: 'output file for log'
annotate_all: false
decimal_sep: '.'
threads: 10
ploidy: # default
msa: true
ambiguity_cutoff:
majority:
# will be overwritten when specified in run.yaml
java:
picard:
snpeff:
gatk:
samtools:
elprep:
